/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #333333;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #333333;
    margin-bottom: 25px;
}

.container {}

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/

h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #151516;
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
}

h1 a, h2 a, h3 a, h4, h5 a {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-size: 38px;
    color: #394854;
}

h2 {
    font-size: 29px;
    color: #41b4a0;
    font-weight: 700;
    padding-top: 20px;
}

h3 {
    font-size: 24px;
    color: #394854;
}

h4 {
    font-size: 20px;
}

h2.title {
    margin-top: 15px;
}

/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/

a {
    color: #1B374C;
    font-family: 'Open Sans', sans-serif;
}

a:hover, a:focus {
    color: ;
    text-decoration: underline;
}

/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/

img {
    border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/

#logo-wrap {
    margin-top: 15px;
}

@media (max-width: 990px) {
    #logo-wrap {
        margin-bottom: 20px;
    }
}

#logo-wrap svg {
    width: 310px;
    height: auto;
    vertical-align: middle;
    max-width: 100%;
}

#right-side-wrap {
    text-align: right;
    margin-top: 15px;
}


/* Donate button */

.donate-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.donate-wrap a {
    background: #652c8b;
    color: #fff;
    padding: 6px 12px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.donate-wrap a:hover {
    background: #282561;
    color: #fff;
    text-decoration: none;
}


.mobile-donate-wrap {
    margin-top: 20px;
}
.mobile-donate-wrap a {
    background: #652c8b !important;
    color: #fff !important;
    padding: 6px 12px !important;
    text-decoration: none;
}
.mobile-donate-wrap a:hover {
    background: #282561 !important;
    color: #fff !important;
}


/* Social - Mobile Menu Wrap */

.social-menu-wrap {
    text-align: right;
    float: right;
}

.social-menu-inside-wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
}

.social-menu-inside-wrap ul {
    float: left;
    margin: 0;
    text-align: right;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.social-menu-inside-wrap ul>li {
    float: left;
    position: relative;
    display: block;
}

li.social-media-wrap a {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

.social-media-wrap a {
    text-decoration: none;
}

.social-media-wrap svg {
    width: 31px;
    height: 25px;
    margin-left: 5px;
}

.social-media-wrap a:hover svg#fb-icon .cls-1, .social-media-wrap a:hover svg#twitter-icon .cls-1, .social-media-wrap a:hover svg#linkedin-icon .cls-1, .social-media-wrap a:hover svg#youtube-icon .cls-1 {
    fill: #282561;
    stroke: none;
}

svg#linkedin-icon {
    width: 25px;
    height: 25px;
    margin-left: 13px;
}
svg#youtube-icon {
    margin-left: 13px;
}

svg#burger-menu {
    width: 30px;
    height: 18px;
}

.mobile-search-menu {
    display: inline-block;
    vertical-align: middle;
}

.mobile-sm-wrap {
    vertical-align: middle;
    border: 0px !important;
    margin-top: 20px;
}

@media (max-width: 767px) {
    .mobile-sm-wrap {
        display: inline-block !important;
    }
}

.mobile-sm-wrap svg {
    width: 31px;
    height: 31px;
}

.mobile-sm-wrap a:hover svg#fb-icon .cls-1, .mobile-sm-wrap a:hover svg#twitter-icon .cls-1, .mobile-sm-wrap a:hover svg#linkedin-icon .cls-1 {
    fill: #282561;
    stroke: none;
}

.mobile-sm-wrap svg .cls-1 {
    stroke: #fff !important;
}

/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/

.navbar-nav>li a {
    color: ;
    font-family: ;
}

.nav>li>a:hover, .nav>li>a:focus {}

/*--------------------------------------------------------
                    Mobile Navigation
--------------------------------------------------------*/

/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/

/*----------------Slideshow----------*/

.slideshow-wrap {
    margin-bottom: 30px;
}

.slideshow-wrap .container {
    width: 100%;
}

.slideshow-wrap img {
    width: 100%;
}

.slideshow-wrap [class*="col-"] {
    padding: 0;
}

.slideshow-wrap a {
    text-decoration: none;
}

.carousel-control {
    margin: auto 0px;
    display: none;
}

.carousel-control.left {
    height: 43px;
    width: 43px;
    color: #fff;
    top: 0px;
    left: auto;
    line-height: normal;
    bottom: 0;
    margin: auto;
    opacity: 1;
    text-shadow: none;
    font-family: 'Open Sans', sans-serif;
    background: rgba(28, 143, 104, .3);
    vertical-align: middle;
    text-align: center;
    padding-right: 2px;
    border: 1px solid #fff;
    border-radius: 30px;
    margin-left: 15px;
}

.carousel-control.right {
    height: 43px;
    width: 43px;
    color: #fff;
    top: 0px;
    left: auto;
    right: 0px;
    line-height: normal;
    bottom: 0;
    margin: auto;
    opacity: 1;
    text-shadow: none;
    font-family: 'Open Sans', sans-serif;
    background: rgba(28, 143, 104, .3);
    vertical-align: middle;
    text-align: center;
    padding-left: 2px;
    border: 1px solid #fff;
    border-radius: 30px;
    margin-right: 15px;
}

@media (min-width: 768px) and (max-width: 990px) {
    .carousel-control.left, .carousel-control.right {
        bottom: 110px;
    }
}

@media (max-width: 767px) {
    .carousel-control.left, .carousel-control.right {
        bottom: 100px;
    }
}

.carousel-control.left, 
.carousel-control.right {
    background: rgba(28, 143, 104, 1);
}

.carousel-control svg {
    width: 10px;
    height: 18px;
    margin-top: 11px;
}

.carousel-caption {
    position: absolute;
    z-index: 10;
    background: transparent;
    padding: 0px;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    text-shadow: none;
}

@media (max-width: 990px) {
    .carousel-caption {
        display: block;
        /* position: static; */
        width: 100%;
        height: auto !important;
        border: none;
    }
}
.carousel-wrap {
    max-width: 1170px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
    background: rgba(255, 255, 255, .7);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.carousel-indicators {
    bottom: 10px;
    text-align: left;
    z-index: 102;
    width: 100%;
    max-width: 1170px;
    margin: auto;
    left: 0;
    right: 0;
    padding-left: 7px;
    display: none;
}
.slideshow-wrap .carousel-indicators {
    display: block;
    bottom: -30px;
	text-align: center;
	z-index: 102;
	width: 100%;
	max-width: 1170px;
	margin: auto;
	left: 0;
	right: 0;
	padding-left: 7px;
}
.carousel-indicators li {
    width: 5px;
    height: 5px;
    background: #e6e7e8;
    border: none;
    border-radius: 50%;
    margin: 0 auto;
    margin-left: 30px;
}

.carousel-indicators .active {
    background: #333;
    width: 5px;
    height: 5px;
    margin: 0 auto;
    margin-left: 30px;
}

@media (min-width: 990px) and (max-width: 1199px) {
}

@media (max-width: 990px) {
}

p.caption-text {
    font-size: 26px;
    font-weight: 600;
    display: block;
    color: #282561;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 1px;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 2.2em;
    line-height: 1.1em;
    padding: 5px 0px;
}

@media (max-width: 990px) {
    p.caption-text {
        max-height: 3em;
        font-size: 16px;
    }
}


@media (max-width: 480px) {
    p.caption-text {
        max-height: 2.9em;
    }
}

p.alt-text {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    margin-bottom: 10px;
    text-align: left;
    display: inline-block;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 2.8em;
    line-height: 22px;
    font-weight: 500;
}

.carousel-caption a {
    display: none;
}

.carousel-caption a:hover {
    color: #4B9699;
    text-decoration: none;
}

/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/

div#news-button-container {
    margin: 10px 0px 0px 0px;
    text-align: right;
}

div#news-button-verbiage {
    margin-right: 10px;
    display: inline-block;
    color: #5DB2D7;
}

div#news-button-container:active {
    margin: 9px 0px 0px -1px;
    /* keeps buttons from jumping around when pressed*/
}

div.news-button {
    display: inline-block;
    padding: 5px 10px;
    background-color: #5DB2D7;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    margin: 0px;
}

div.nb-number:hover {
    opacity: 0.7;
    /*buttons move toward backgound color when hovered over*/
    cursor: pointer;
}

div.nb-number:active {
    /* make buttons look like they are being pressed when clicked*/
    opacity: 0.6;
    border-width: 2px 0px 0px 2px;
}

div.nb-selected {
    /* style the selected button */
    opacity: 0.5;
}

div#nb-ellipsis-left, div#nb-ellipsis-right {
    background-color: transparent;
    color: #5DB2D7;
    border: 0px;
    margin: 0px;
    padding: 5px;
    font-weight: bold;
}

.sharethis-inline-share-buttons{
	margin-top: -25px;
}

/*---------- END: news_feed_pages ----*/

/*----------------------------------Primary-Content*/

/*--------------------------------------------------------
	CSS STYLE FOR HOME PAGE CONTENT
--------------------------------------------------------*/

/* Welcome Section */

#welcome-section-wrap {
    margin-top: 35px;
    margin-bottom: 25px;
}

#welcome-section-wrap p {
    line-height: 26px;
}

/* Featured Section */

#featured-section-wrap img {
    margin: 0 auto;
}

#featured-section-wrap h2 {
    color: #41b4a0;
    font-weight: 400;
    text-align: center;
    font-size: 29px;
    padding-top: 20px;
    padding-bottom: 15px;
}

#featured-section-wrap h2 a {
    color: #41b4a0;
    text-decoration: none;
}

#featured-section-wrap p {
    color: #747577;
    line-height: 24px;
}

/* Testimonial Section */

#testimonial-news-wrap {
    margin-top: 30px;
}

#testimonial-news-wrap .carousel-inner .item {
    padding: 0px 50px;
    min-height: 280px;
}

@media (max-width: 767px) {
    #testimonial-news-wrap .carousel-inner .item {
        padding: 0px 15px;
    }
}

#testimonial-slide-wrap .carousel .item img {
    display: inline-block;
    vertical-align: text-top;
    width: 25.4%;
    margin-top: 25px;
    border-radius: 50%;
}

@media (max-width: 767px) {
    #testimonial-slide-wrap .carousel .item img {
        width: 35.4%;
    }
}

#testimonial-slide-wrap .carousel-caption {
    display: inline-block;
    vertical-align: top;
    width: 74.6%;
    position: relative;
    padding-left: 15px;
}

@media (max-width: 767px) {
    #testimonial-slide-wrap .carousel-caption {
        width: 64.6%;
    }
}

#testimonial-slide-wrap .carousel-control {
    display: block;
    background: transparent;
    border: 0;
    margin-left: 0px;
    margin-right: 0px;
}

#testimonial-slide-wrap .carousel-control:hover {
    background: transparent;
}

#testimonial-slide-wrap p.caption-text {
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    padding: 5px 0px;
    font-style: italic;
    max-height: 100%;
    color: #747577;
}

#testimonial-slide-wrap p.alt-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #41b4a0;
    text-align: left;
    line-height: 28px;
    padding: 5px 0px;
    width: 100%;
    max-height: 100%;
}

#testimonial-slide-wrap p.alt-text:before {
    margin-right: 10px;
    background-color: #41b4a0;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 3%;
    height: 3px;
}

#testimonial-video-wrap iframe {
    width: 100%;
    max-width: 100%;
}

/* Headlines/ News Section */

#news-section-wrap h2 {
    padding-top: 15px;
    padding-bottom: 20px;
}

.news-item {
    padding-bottom: 30px;
}

a.news-title-link {
    font-size: 20px;
    color: #282561;
    text-decoration: none;
}

.news-link {
    margin-top: 20px;
}

.news-link a {
    color: #41b4a0;
    font-weight: 700;
}

/* Sponsor Section */

#sponsor-title-wrap {
    margin-top: 50px;
}

#sponsor-title-wrap h2 {
    margin-bottom: 15px;
    text-align: center;
}

#sponsor-slideshow-wrap {
    margin-bottom: 20px;
}

@media (min-width: 1200px) {
    #sponsor-slideshow-wrap .container {
        width: 100%;
        padding-left: 10%;
        padding-right: 10%;
    }
}

#sponsor-slideshow-wrap .carousel .item {
    text-align: center;
    margin: 0 auto;
}

#sponsor-slideshow-wrap .carousel .item img {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
}

#sponsor-slideshow-wrap .carousel-control {
    display: none;
    background: transparent;
    border: 0;
    margin-left: 0px;
    margin-right: 0px;
}

/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/

#subpage {
    min-height: calc(100vh - 268px);
    padding-top: 30px;
    padding-bottom: 40px;
}

/*--------------------------------------------------------------
                        Modal Log In
--------------------------------------------------------------*/

.modal {
    overflow-y: visible;
}

.modal-dialog {
    max-width: 280px;
    margin: 50px auto;
}

.modal-header {
    text-align: center;
}

.modal-body {
    padding: 15px 23px;
}

.login-form input {
    width: 203px!important;
    height: 30px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding: 0px 15px;
    margin-left: 15px;
    background: #fff;
    font-size: 14px;
    color: #9B9B9B;
    box-shadow: none !important;
    border: 1px solid #CCCCCC;
    border-radius: 18px;
}

.login-form input[type="submit"] {
    background: #652c8b;
    border: 1px solid #652c8b;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 8px 18px 7px;
    border-radius: 17px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin-left: 10px;
    outline: none;
    text-decoration: none;
    padding: 6px 20px;
    height: auto;
}

.login-form input[type="submit"]:hover, .login-form input[type="submit"]:focus {
    background: #282561;
    border: 1px solid #282561;
    text-decoration: none;
}

.login-form a {
    color: #282561;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    display: block;
    margin-left: 15px;
    padding-bottom: 10px;
    text-decoration: underline;
}

.login-form a:hover, .login-form a:focus {
    color: #652c8b;
}

.login-form input:last-of-type {
    width: 100px;
    margin: none;
}

h6.modal-title {
    color: #282561;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/

.footer-content-wrapper {
    background: #e6e7e8;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 28px;
    padding: 42px 0px 36px;
    margin-top: 70px;
}

.footer-content-wrapper svg {
    width: 200px;
    max-width: 100%;
    height: 45px;
}

.footer-content-wrapper p {
    color: #333333;
    font-size: 16px;
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
}

.footer-content-wrapper a, .footer-content-wrapper p a {
    color: #282561;
    font-size: 16px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

/*-----------------------------------Footer Menu*/

/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	UTILITIES
--------------------------------------------------------*/

/*----------- MEDIA QUERY --------------------*/

@media (max-width: 1200px) {
    .carousel-wrap, .carousel-indicators {
        max-width: 970px;
    }
}


@media (max-width: 767px) {
    .container {}
    #featured-section-wrap .column {
        margin-bottom: 20px;
    }
    #news-section-wrap {
        margin-top: 30px;
    }
    .footer-content-wrapper .text-left {
        margin-bottom: 15px;
    }
    .footer-content-wrapper .text-left, .footer-content-wrapper .text-right {
        text-align: center;
    }
    .footer-content-wrapper p {
        margin-bottom: 10px;
        line-height: 24px;
    }
}


/* Safari Browser */

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
    ::i-block-chrome, div {}
}

/* Internet Browser */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {}

/*

 * -----------Slick Slideshow---------
	
 */
.slick-slide {
    transform: scale(0.9) translateY(-10px);
}
.slick-current {
	position: relative;
	z-index: 100;
	transform: scale(1.25);
	transition: transform, .125s ease-in;
	/*overflow: visible;*/
}
.slick-current img {
    transform: scale(1.25);
    border-left: 15px solid white;
    border-right: 15px solid white;
    transition: border .125s ease-in;
}

.slick-list.draggable {
	overflow-y: visible !important;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
/*.slick-prev, 
.slick-next {
    width: unset;
    height: unset;
    background: #41b4a0;
    border-radius: 50%;
    z-index: 100;
}
.slick-prev:before, 
.slick-next:before {
    font-size: 30px;
    opacity: 1;
    color: white;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: inherit;
    background: inherit;
}*/
/*.slick-prev,
.slick-next {
    transform: translate(0, calc(-50% + -20px));
}*/
.slick-prev {
    left: -35px;
    transform: translate(0, calc(-50% + -4px)) rotate(45deg);
}
.slick-next {
    right: -35px;
    transform: translate(0, -50%) rotate(-135deg);
}
.slick-prev:before,
.slick-next:before {
    color: #41b4a0;
    font-size: 20px;
    opacity: 1;
    content: '∟';
    -webkit-text-stroke-width: thick;
}
